prefix=/opt/osx
exec_prefix=/opt/osx
libdir=/opt/osx/lib/
includedir=/opt/osx/include

Name: cg3
Description: CG-3 is a compiler and applicator for the third edition of the Constraint Grammar formalism.
Version: 1.1.2.12361
Libs: -L${libdir} -lcg3 
Cflags: -I${includedir}/ 
